CHORDEXTRACTOR(1)

NAME
ChordExtractor - Detects starting notes in a wave file

SYNOPSIS
ChordExtractor [options] audiofile1 audiofile2 ...

DESCRIPTION
ChordExtractor extracts tonal information from a wave file containing music and exports it as CLAM Annotator XML format. Tonal information includes the chord segmentation and instant pitch class profile among others.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-s SCHEMAFILE, --print-schema=SCHEMAFILE
    Outputs the description schema for the extractor. Use '-' for standard output.

-w, --writeback
    Writes back the descriptors to the source. (Not applied in this extrator)

-f SUFFIX, --suffix=SUFFIX
    Appends SUFFIX to the generated descriptors file (default: '.pool')

-c CONFIGURATIONFILE, --configuration=CONFIGURATIONFILE
    Specifies a configuration file with the options for the extractor.

SEE ALSO
Annotator(1), ClamExtractorExample(1), OnsetExtractor(1)